.site-footer {
  background-color: #F6F6F6;
  padding-top: 28px;
  padding-bottom: 48px;
}

.site-footer__heading {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: space-between;
  margin-bottom: 18px;
}

.site-footer__headleft {
  flex: 1;
}
.site-footer__headleft a.footer-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 148px;
  width: -moz-min-content;
  width: min-content;
  margin: auto auto 14px auto;
  filter: grayscale(1) opacity(0.7);
}
.site-footer__headleft p {
  font-size: 13px;
  line-height: 22px;
  text-align: center;
}

.site-footer__headright {
  flex: 1 320px;
}
.site-footer__headright p {
  font-size: 13px;
  line-height: 22px;
  text-align: center;
}

.site-footer__info {
  display: flex;
  flex-wrap: wrap;
  gap: 42px 20px;
  margin-top: 18px;
  margin-bottom: 24px;
}

.shoplist {
  order: 0;
  flex: 1 320px;
}
.shoplist strong {
  display: block;
  text-align: center;
  margin-bottom: 22px;
  font-size: 15px;
  font-weight: bold;
  color: #727376;
}
.shoplist ul {
  display: flex;
  gap: 14px;
  list-style: none;
  padding: 0;
  justify-content: center;
}
.shoplist ul li a {
  display: flex;
}
.shoplist ul li a span {
  display: none;
}

.site-footer__infoleft {
  order: 1;
}
.site-footer__infoleft p {
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}

.site-footer__categories {
  margin-top: 24px;
  margin-bottom: 30px;
}
.site-footer__categories ul {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 14px;
  flex-wrap: nowrap;
  margin-right: -15px;
  padding-right: 15px;
  overflow-x: auto;
  padding-bottom: 10px;
  margin-bottom: 22px;
}
.site-footer__categories ul::-webkit-scrollbar {
  height: 5px;
  border-radius: 4px;
  margin: 2px;
}
.site-footer__categories ul::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgb(228, 228, 228);
}
.site-footer__categories ul li {
  flex-shrink: 0;
}
.site-footer__categories ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #E0E3EA;
  border-radius: 6px;
  overflow: hidden;
  padding: 12px 26px;
  font-size: 15px;
}
.site-footer__categories ul li:hover a {
  background-color: #d8dadf;
}

.site-footer__bottom {
  margin-top: 30px;
}
.site-footer__bottom .payment-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 16px 25px;
  margin-bottom: 38px;
}
.site-footer__bottom .counter {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.site-footer__bottom .counter span {
  color: var(--darkGray);
  font-size: 13px;
  font-weight: 600;
  opacity: 0.8;
}
.site-footer__bottom .counter span a {
  color: inherit;
  font-weight: 600;
  text-decoration: none;
}

.site-footer__description {
  margin-bottom: 30px;
  text-align: center;
}
.site-footer__description span.copyright {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: var(--darkGray);
  margin-bottom: 15px;
  opacity: 0.8;
}
.site-footer__description p {
  font-size: 13px;
  line-height: 19px;
  color: var(--darkGray);
}

@media screen and (min-width: 1024px) {
  .site-footer__headleft a.footer-logo {
    margin: 0 0 14px 0;
  }
  .site-footer__headleft p {
    text-align: left;
  }
  .site-footer__headleft {
    flex: 1 320px;
    max-width: 490px;
  }
  .site-footer__headright p {
    text-align: right;
  }
  .site-footer__infoleft {
    order: 0;
    flex: 1 320px;
  }
  .shoplist {
    order: 3;
  }
  .shoplist strong {
    text-align: right;
  }
  .shoplist ul {
    justify-content: flex-end;
  }
  .site-footer__infoleft p {
    text-align: left;
  }
  .site-footer__categories {
    max-width: 952px;
  }
  .site-footer__categories ul {
    flex-wrap: wrap;
    margin-right: 0;
    padding-right: 0;
    overflow: hidden;
    padding-bottom: 0;
    margin-bottom: 0;
    gap: 30px 34px;
  }
  .site-footer__bottom {
    display: flex;
    gap: 30px;
  }
  .site-footer__description {
    max-width: 640px;
    flex: 1 320px;
    text-align: left;
    margin-bottom: 0;
  }
  .site-footer__bottom .payment-list {
    margin-bottom: 0;
    flex: 1 370px;
  }
  .site-footer__bottom .counter {
    justify-content: center;
    flex: 1 180px;
    align-items: flex-end;
  }
}
@media screen and (min-width: 1279px) {
  .site-footer__headright {
    flex: none;
    max-width: 350px;
  }
  .site-footer__headleft {
    width: 100%;
    flex: none;
    display: flex;
    align-items: center;
    gap: 40px;
  }
  .site-footer__headleft a.footer-logo {
    margin-bottom: 0;
  }
  .site-footer__headleft p {
    font-size: 14px;
  }
  .site-footer__headright p {
    font-size: 14px;
  }
  .site-footer__heading {
    margin-bottom: 30px;
  }
  .site-footer__infoleft p {
    font-size: 17px;
    line-height: 24px;
  }
  .shoplist strong {
    font-size: 17px;
  }
  .site-footer__categories {
    margin-bottom: 37px;
  }
  .site-footer__categories ul li a {
    font-size: 17px;
  }
  .site-footer__description {
    width: 100%;
    flex: none;
  }
  .site-footer__bottom .counter span {
    font-size: 14px;
  }
}